<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="501dp"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/dealerName"
            android:layout_width="250dp"
            android:layout_height="40dp"
            android:gravity="center"
            android:maxLines="1"
            android:text="Dealer Name"
            android:textColor="@color/material_grey500"
            android:textSize="16sp" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="@color/material_grey500" />

        <LinearLayout
            android:id="@+id/dealerChild"
            android:layout_width="250dp"
            android:layout_height="wrap_content"
            android:orientation="vertical">

        </LinearLayout>

    </LinearLayout>

    <View
        android:id="@+id/divider1"
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/material_grey500" />
</LinearLayout>